/*====================*/
/*=== Reset Styles ===*/
/*====================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:Arial, Helvetica, sans-serif;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}
/*********************************************************************/


body{background: #000000 url(../images/bg.jpg) repeat-y top center; font: small Arial, Helvetica, sans-serif; line-height:1.4em;}

H1{font-size:1.8em; color:#ad8f75; padding:10px 0 25px 0; font-weight:bolder}
H2{font-size:1.4em; color:#ad8f75; padding:10px 0 10px 0; font-weight:bold}

p{color:#FFFFFF; font-size:0.9em; padding-bottom:15px;}
.small_txt{font-size:11px; color:#666666}

ul{color:#FFFFFF; padding-left:20px; padding-bottom:15px;}

a{color:#e1bc00; text-decoration:underline}
a:hover{color:#ffeb85}

#site_wrapper{width:744px; margin:auto;}

#header{height:234px}

#nav_container{height:25px; padding:15px 29px}

#content_container{clear:both; padding:10px 29px}

#footer{clear:both; border-top:1px solid #999999; margin-top:15px; text-align:left; color:#474747; font-size:0.8em; padding-top:10px;}

#contactform{color:#FFFFFF}
#contactform label{font-weight:bold; font-size:11px;}
#contactform .txt_box, .tbl_contact .txt_area{padding:2px; line-height:1.8em; font:12px Arial, Helvetica, sans-serif; color:#333333}
#contactform .txt_box{width:309px; height:20px; line-height:20px; margin-bottom:4px; }
#contactform .txt_area{width:309px; }
#contactform .btn{padding:6px 4px; margin-top:5px; width:80px; background-color:#e1bc00; color:#FFFFFF; font-weight:bold; -moz-border-radius: 7px; border-radius:7px; border:none; cursor:pointer }
#contactform .btn:hover{color:#fff;	-moz-border-radius: 7px;	border-radius:7px;	background-color:#ad8f75;	}

/************************ FORM STYLE ********************/
#contact-wrapper {color:#FFFFFF}
#contact-wrapper label { display:block; float:none; font-size:11px;  padding:6px 0 2px;}
form#contactform input {width:309px; height:20px; line-height:20px; margin-bottom:4px; font:12px Arial, Helvetica, sans-serif; color:#333333}

form#contactform textarea {width:309px;margin-bottom:4px; font:12px Arial, Helvetica, sans-serif; color:#333333}
label.error{color:#e1bc00; margin-top:-7px; padding:0px; font-weight:bold; font-size:11px; text-align:left;}

form#contactform .btn{padding:6px 4px; margin-top:5px; width:80px; height: 30px; background-color:#e1bc00; color:#FFFFFF; font-weight:bold; -moz-border-radius: 7px; border-radius:7px; border:none; cursor:pointer }
form#contactform .btn:hover{color:#fff;	-moz-border-radius: 7px;	border-radius:7px;	background-color:#ad8f75;	}

#thankyou{width:309px; padding:10px 10px 0 10px;-moz-border-radius: 7px; border-radius:7px; background-color:#ad8f75; }



/***********************************************************/
/*** Drop down list menu ***/
ul#main-nav { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
	position: relative;
	height:25px;
	}

ul#main-nav ul ul { 
	top: 0; 
	left: 100%; 
	}

ul#main-nav li { 
	float: left; 
	display: inline; 
	position: relative; 
	}
ul#main-nav ul li { 
	width: 100%; 
	display: block; 
	}

ul#main-nav a {
	line-height:25px; 
	font-size:12px;
	font-weight:bold;
	float: left;
	display: block;
	color:#fff;
	text-decoration: none;
	padding: 0 15px;
	text-transform:uppercase;
	margin-right:15px;
}

ul#main-nav li a{
	/*filter:alpha(opacity=50);
	opacity: 0.5;*/
	}

ul#main-nav a:hover, ul#main-nav li:hover a{
	color:#fff;
	-moz-border-radius: 7px;
	border-radius:7px;
	border-color:#FFF;
	background-color:#e1bc00;
	}

ul#main-nav a#current{
	background-color:#ad8f75;
	-moz-border-radius: 7px;
	border-radius:7px;
	}